uuid: c38affa7-a026-43ef-9fe1-7f3715095a85
langcode: en
status: true
dependencies:
  config:
    - node.type.career_opportunity
id: node.career_opportunity.promote
field_name: promote
entity_type: node
bundle: career_opportunity
label: 'Promoted to front page'
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
